.honbun {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 15pt;
}
.tabletext {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 11pt;

}
.topmenu {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 12pt;

}
.topmenularge {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12pt;
	line-height: 14pt;

}
.columntext {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9pt;
	line-height: 10pt;

}
.footer {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9pt;
	line-height: 11pt;

}
.honbunmidasi {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11pt;
	line-height: 16pt;
}
.listmidasi {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 25pt;
}
.sikirisenue {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.sikirisensita {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.sikirisentate {

	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.planhiduke {
	border: 1px solid #CCFF66;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 15pt;


}
.plannaiyou {
	border: 1px solid #FFFF66;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10pt;
	line-height: 15pt;

}
.honbunsmall {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9pt;
	line-height: 15pt;
}
.footerwithcredit {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9pt;
	line-height: 15pt;
}
